#header {
    margin-bottom: 10px;
}

body {
    background-color: #e7e7e7;
    color: #646464;
}

h1 {
    color: #de8400;
    font-size: 31.5px;
}

#toolbar form {
    float: right;
}

#toolbar form:after {
    position: relative;
    right: 0px;
    top: 3px;
}

.row-fluid [class*="span"]:first-child {
    margin-top: 0px !important;
}

.sppb-blockquote {
    border-left: 5px solid #000B48;
	font-size: 14px;
    padding: 0px 0px 10px 10px;
}

.sp-page-builder .page-content #section-id-1487794161259 {
    background-position: 0 0;
}

h2 {
    color: #DE8400;
}

dl.article-info {
    font-size: 1.5em !important;
}

.sppb-person-introtext  {
    text-align: left !important;
}

.navbar-inner {
    background-color: #000B48 ;
}

.navbar .nav>.active>a, .navbar {
    background-color: #4D698F;
}

.navbar .nav>li>a:hover {
    background-color: #4D698F;
}
.dropdown-menu {
    background-color: #4D698F;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    background-color: #000B48 ;
}

.navbar .btn-navbar {
    background-color: #4D698F;
    background-image: none;
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: #4D698F;
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    background-color: #4D698F;
}

.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
    background-color: #4D698F;
}

.navbar .nav>li.dropdown.open>.dropdown-toggle, .navbar .nav>li.dropdown.active>.dropdown-toggle, .navbar .nav>li.dropdown.open.active>.dropdown-toggle {
    background-color: #4D698F;
    color: #fff;
}

aside#sidebar2.span3 {
    margin-top: 30px !important;
    background-color: #f9f9f9;
    padding: 10px 20px 20px 20px;
}

.page-header {
    margin: 20px 0 0px;
    border-color: #e7e7e7;
    -webkit-box-shadow: 0 0 0 #e7e7e7;
    -moz-box-shadow: 0 0 0 #fff;
    box-shadow: 0 0 0 #e7e7e7;
}

#grid-bottom, #grid-top2 {
    background: #e7e7e7;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.row-fluid [class*="span"]:first-child {
    margin-top: 15px;
}

[class*="module"]>h3 {
border-color: #777;
    -webkit-box-shadow: 0 0px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 0px 0 #777;

}

.input-small {
    width: inherit;
    margin-left: 15px;
}

.btn {
    margin-top: 10px;
    margin-bottom: 10px;
}

.nav-tabs.nav-stacked>li>a {
    background: inherit;
    border: inherit;
}


.nav-tabs.nav-stacked>li>a:hover, .nav-tabs.nav-stacked>li>a:focus {
    background: inherit;
    color: #999999;
}

.jd_categories_title_j46 {
    margin-top: 20px; 
}

.jd_2col_inner_wrapper_right, .jd_2col_inner_wrapper {
    padding: 10px 0px 0px 5px;
}

.jd_checkbox_wrapper {
    margin-right: 20px;
}

.jd_right {
    margin-top: 10px;
    margin-right: 20px;
}

.jd_files_subheader {
    display: none !important;
}

ul.relateditems {
    list-style-type: square;
}